/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Conversion de l'enregistrement de la réunion";
"You have a recording that needs to be converted before viewing" = "Un enregistrement doit être converti avant d'être visionné.";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Vous pouvez convertir votre enregistrement ultérieurement en double-cliquant sur le fichier .zoom situé dans le dossier d'enregistrement.";
"Save my recordings at:" = "Enregistrer mes enregistrements sous:";
"Choose a new location..." = "Choisissez un autre emplacement...";
"Save" = "Save";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Quit" = "Quit";
"Choose" = "Choose";
"Saving..." = "Enregistrement en cours...";
"LN_Stop_Converting_105238" = "Arrêter la conversion";
"LN_Stop_Converting_Content_105238" = "Si vous arrêtez, vous pourrez convertir votre enregistrement ultérieurement dans Réunions > Enregistrées.";
"LN_Continue_Transcode_105238" = "Continuer le transcodage";
"LN_Stop_105238" = "Arrêter";
"LN_Converting_Meeting_Recording_105238" = "Convertir l'enregistrement de la réunion";
"LN_Converting_Meeting_Recording_Content_105238" = "Vous avez un enregistrement qui nécessite d'être converti avant lecture";
"LN_Failed_Convert_Recording_105238" = "Échec de conversion de l'enregistrement";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "Espace insuffisant sur le disque.\n\nLibérez de l'espace sur votre disque en supprimant des fichiers, puis convertissez votre enregistrement en double-cliquant sur les fichiers suivants dans le dossier de destination.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "Impossible de trouver les fichiers à convertir.\n\nVérifiez que les fichiers suivants sont présents dans le dossier d'enregistrement, puis convertissez votre enregistrement en double-cliquant sur les fichiers.\n\n";
"LN_Open_Destination_Folder_105238" = "Ouvrir le dossier de destination";
"LN_Folders_Access_Title_124319" = "Autoriser Zoom à accéder aux fichiers et dossiers";
"LN_Folders_Access_Content_124319" = "Ouvrir Préférences Système > Sécurité et confidentialité pour accorder l'accès.";
"LN_Open_System_Preferences_124319" = "Ouvrir Préférences Système";
